/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Version:        1.10
 Template:       fortuna

*/
 
 

/* Theme customization starts here */


/*@media (max-width:800px){
	.desktop-display{display:none !important;}
    header{
        position: absolute !important;
        top: 36px !important;
        left: -33px !important;    }
}

@media (min-width:801px){
	.mobile-display{display:none !important;}
}*/
